Subject: fribidi compile problem persists

From: Dominik Vogt <[email-masked]>
Date: Mon, 25 Mar 2002 11:01:05 +0100

The fribidi compile problem is still there, although the errors
are different.  I did a clean check out, ran configure from
scratch and it still detects fribidi-0.9.

--------------------------- snip -----------------------------
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include -I/usr/include/glib-1.2 -I/usr/lib/glib/include    -g -Wall -Werror -O2 -c FBidi.c
cc1: warnings being treated as errors
FBidi.c: In function `FBidiIsApplicable':
FBidi.c:32: warning: implicit declaration of function `fribidi_parse_charset'
FBidi.c: In function `FBidiConvert':
FBidi.c:66: warning: passing arg 3 of `fribidi_charset_to_unicode' makes pointer from integer without a cast
FBidi.c:66: too many arguments to function `fribidi_charset_to_unicode'
make[2]: *** [FBidi.o] Error 1
--------------------------- snip -----------------------------

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]